Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0851

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-0851
Last Modified 07 Mar 2011 10:05:33
Published 20 Feb 2008 07:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0851

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Dokeos 1.8.4 allow remote attackers to inject arbitrary web script or HTML via the (1) username parameter to inscription.php, (2) courseCode parameter to main/calendar/myagenda.php, (3) category parameter to main/admin/course_category.php, (4) message parameter to main/admin/session_list.php in a show_message action, and (5) an avatar image to main/auth/profile.php.

Vulnerable Systems

Application

  • Dokeos E-learning System 1.8.4


References

SECUNIA - 28974

VUPEN - ADV-2008-0587

BUGTRAQ - 20080219 [DSECRG-08-015] Multiple Security Vulnerabilities in Dokeos 1.8.4

CONFIRM - http://projects.dokeos.com/index.php?do=details&task_id=2218

SECTRACK - 1019425

BID - 27792

SREASON - 3687


Last Updated: 27 May 2016 10:46:57